<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand text-white">Library App</a>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" routerLink="/free">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/bookstore">Store</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/app-book-store-return">Return book</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/app-client-book-search">Book search</a>
      </li>      
      <li class="nav-item">
        <a class="nav-link" routerLink="/adminpanel">Admin Panel</a>
      </li>
    </ul>
    <button class="btn btn-danger my-2 my-sm-0" (click)="onLogout()">Logout</button>
  </div>
</nav>
